none
Habilitar versão soap 1.2 RRS feed

  • Pergunta

  • Prezados estou tendo problema de comunicação com webservice da SEFAZ RS no método nfeRecepcaoLote2 do WebService NFeRecepcao2 que é referente a versão 2.00 da nota fiscal eletrônica.

    O erro que estou recebendo ao chamar este método é esse: "Possible SOAP version mismatch: Envelope namespace http://schemas.xmlsoap.org/soap/envelope/ was unexpected. Expecting http://www.w3.org/2003/05/soap-envelope "

    Preciso de ajuda em como habilitar a versao do envelope soap para 1.2, porque até o momento estou comunicando apenas na versao 1.1 mas preciso habilitar também a versão 1.2. Alguém sabe me ajudar nisso?

    segunda-feira, 8 de novembro de 2010 20:15

Respostas

Todas as Respostas